

@media (max-width: 1024px){
  .content_bottom_block .moduletable .nspArt img.nspImage {max-width: none;     width: 100% !important;
    height: auto !important;}
  .content_bottom_block .moduletable .nspCol4 {}
	.wrapper {width: 1006px; transition: all 0.3s;}
	aside {width: 275px; margin-top: 35px;padding-left: 0px;    transition: all 0.3s;margin-left: 25px;}
	 .ftleft {width: 120px;    margin-left: 15px;}
    header .lnDsg,header .lnDsg1 {display: none;}
   .rside,.maincontent,.ftright {width: 685px; transition: all 0.3s;}
    body{overflow: unset;}
	#itemListPrimary  .itemContainer .catItemDateCreated {display: none;}
    .logo {margin-left: 15px; transition: all 0.3s;}
    footer{width: 100%; }
	#itemListPrimary  .itemContainer {width: 48%;}
    .nbursearch .text-field,div.k2SearchBlock div.k2LiveSearchResults, .search_dspace .results {width: 620px;}
    input.search_buton {}
    
 	header .soc_link {margin-right: 20px; }
 	footer .soc_link a {margin-bottom: 15px;}

 	.calend_udm a {letter-spacing: 1px;}

  footer .ftleft .calend_udm_link{display: block;  margin: 0;    clear: both;}
 	   footer .soc_link { position: absolute;}

     .acc-body {padding: 10px 0px 20px 0px;}
     .acc-head {        padding: 10px 30px 6px 15px;               background: url(../images/arrow.png) 99% 10px no-repeat #f1f2f2;}
     .wrapmlineb {width: auto; padding: 10px 30px; text-align: center;}
     .wrapmlineb .mline_mr {float: none; width: 100%;}
     .mainpage .breadcrumbs {display: none;}
     .mainpage .mline_ml {width: 100%; display: block; }
     .mainpage .mline_ml .calend_udm {margin: 40px 0 20px; width: 100%;}
     .mainpage .mline_ml .calend_udm  a {background-position-x: 20px; padding-left: 75px;}

     .wrapmline {width: auto;}
     .mainpage .wrapmlineb .mline_mr {width: 100%;}
     .mainpage .mline_mr {width: 700px;}
     .mainpage .currentDaypr  {width: auto;}
     .mainpage a.calendzdlink {margin-left: 20px;}
     footer .ftright {width: 100%;}
     header .ln2 nav .menu .item-192 ul.nav-child {   margin-left: -90px;}
     header .ln2 nav .menu li a, header .ln2 nav .menu li .separator {padding-right: 15px; padding-left: 15px;}
header .assemb_rbs, header .assemb_ver {margin: 10px 0 0px 0px;}
footer .wrapft {    width: auto;}
footer .ftright .footer_links {margin-left: 25px;}

}



@media (max-width: 970px){
 
	.main-slider .nspArts, main-slider .nspLinksWrap {padding: 0;}
    .wrapper {margin-top: 10px;}
	header .lnDsg,header .lnDsg1 {display: none;}
	.maincontent {    margin: 0;
    padding: 30px 15px 30px 15px;
    font-size: 18px;
    width: auto;
    background: #eaeaea;}
    #itemListPrimary .itemContainer .catItemDateCreated {display: none;}
	aside,  header .ln1 .htools, header .ln2, .mline_ml, .search_module {display: none; }
  .moduletableedd_form, .acym_module {background: none; padding: 0px; }
  .acym_module .onelist input {float: left;}
  .acym_module .onelist label {    margin-left: 30px;    display: block;}
  
  header .assemb_rbs {margin-right: 5px; }
  .navbar-toggle-search {    
    display: block;
   background: url(../images/search_lupa.png) no-repeat #808285 11px 7px;
    position: fixed;
    z-index: 999999;
    right: 0;
    margin-right: 15px;
    padding: 17px 21px;
    margin-top: 40px;
    border: 1px solid #808285;
    border-radius: 4px;}

  header .authlink1 {display: block;
   background: url(../images/log_icon.png) no-repeat #808285 11px 7px;
  position: fixed;
    z-index: 999999;
    right: 0;
    margin-right: 15px;
    margin-top: 83px;
    border: 1px solid #808285;
    border-radius: 4px;
    width: 42px;
    padding: 0 !important;
    height: 35px;
    overflow: hidden;
  text-indent: -9999px; cursor: pointer;}

    header .al_logout {background-color: green !important; animation: none; }

    header .ext_menu .authlink_popup {    left: 5px;
    width: 80%; position: fixed;}

.day_active_cursor {margin-top: -6px;}
  .lib_ticket {background: none;
    padding: 0;}
  .breadcrumbs {height: auto; width: 100%;
    background: #d0d0d0;
    padding: 0; margin-bottom: 9px;}
    .breadcrumbs ul {padding: 6px 20px 3px;}
    .breadcrumbs ul li a {color: black;}

    
    .bannergroup {display: none;}
     #itemListPrimary .itemContainer {width: 50% !important; height: auto;}
     #itemListPrimary .itemContainer .catItemView {height: auto;}
     header {padding-bottom: 10px;}
    header .logo img { margin: 0; width: 70%;}
	.nbursearch .text-field {width: 90%; margin-bottom:0;}
    div.k2SearchBlock div.k2LiveSearchResults, .search_dspace .results {width:87%}
    .rside {float:none;width: 100%;}
	.search_module {padding: 0 20px; margin: 10px 0;}
	.wrapper, .wrapft,.wrapmline,.mlinerw,.mlinerw,.wrapmlineb, .mline_mr {width:100%;}
  .mainpage .wrapmline {background:#f1f2f2;}
  .mainpage .wrapmline {padding-top: 0px;}

#slider-wrap, #slider {width: 100% !important;}

  a.calendzdlink {float: none;    width: auto;    display: block;    padding: 10px;    font-size: 23px; margin-top: 0px;}
  .currentDaypr {width: auto; margin-left: 0px; background: none;}
.search_accordeon {margin-top: 10px;}

	.itemImageBlock {float: none;text-align: center; }
	button.navbar-toggle {display: block;}
	.checkbox_search + label {font-size: 14px; padding: 0 10px 0 20px;}
	aside {width: auto;
    padding: 40px 30px 30px;
    margin: 15px;
    background: white;
    margin-bottom: 50px;
    border: 5px solid #808285;}
    input.search_buton{}
.wrapmlineb {display: none;}
    .soc_link {position: absolute; right: 61px;    top: 38px;}
    .src_choice {margin-top: 10px;}

    header .ln2 {        height: 50px;    position: relative;    margin-top: 20px;}

  .mainpage .wrapmline h2 {    padding: 0px 20px;
    font-size: 25px;
    margin-top: 20px;}
  .mainpage .mlinerw {background: #eaeaea}

  .acym_module_form label {display: inline;}

footer, footer .ftleft  {width: auto;}
footer .ftleft {margin-bottom: 15px;}
footer .ftleft .mob_ch {    margin-top: 17px;    width: 160px;    float: left;}
footer .ftleft img {float: left;    margin-right: 25px; margin-top: -6px; margin-bottom: 20px; }
 footer .ftleft {margin-left: 5px; padding-left: 15px;}
footer .soc_link {position: relative;
  clear: both;
    margin: 0;
    margin-top: 15px;
    padding: 0;
    top: 0;
    right: 0;
    }

    footer .soc_link a {margin-top: -15px; }
footer .ft_col1, footer .ft_col2 {display: none;}
footer .ftright .footer_links {margin-left: 20px;}
footer .ftright .footer_links ul li {margin-bottom: 5px;}
  footer .ftright {width: 100%;}
  footer  .ft_col4 ul {margin-top: 0px !important }
  footer .ft_col3 {margin-bottom: 20px;}
}


@media (max-width: 750px){ 
 header .ln2 {        height: 100px; }
}


@media (max-width: 620px){
.mainpage .breadcrumbs {    background: none;    margin: 0;}

.template_book .catItem {margin-right: 0px;}
.template_book .catItemImageBlock {float: none !important; width: 90%;}
.template_book .catItemView.groupLeading {margin-top: 0px;}


.genericView .genericItemView .genericItemBody .genericItemImageBlock {float: none;}
.genericView .genericItemView .genericItemBody .genericItemImageBlock  img {width: 100% !important; margin-bottom: 10px;}

.fox-form-stacked .control-label,.fox-form-stacked .controls {width: 100%;}
.fox-form-stacked .control-label,.fox-form-stacked .controls-label {float: none !important; display: block !important; width: auto !important}
.fox-form-stacked .control-label {}
.fox-form-stacked .controls input,.fox-form-stacked .controls .fox-item-dropdown-select-single{width: 90% !important; }
.fox-form-stacked .controls .checkbox input {width: auto !important;}
.fox-form-stacked .controls .fox-item-textarea-input  {width: 93% !important; }

.itemRelated .catItemDateCreated, .tagItemView .tagItemDateCreated {    margin-bottom: 0px;
    margin-right: 10px;}
.itemRelated .catItemHeader, .tagItemView .tagItemHeader {margin-left: 0px;}
.itemRelated .catItemHeader .tagItemTitle, .tagItemView .tagItemHeader .tagItemTitle {margin-bottom:10px; }

.it-web {display: none;}
.vvs_lk_qq, .vvs_lk_vvs {float: none; width: auto;}
.vvs_lk_yq {}
.mainpage #slider .slide a {float: none; width: 100% !important;}

.tagItemList .tagItemView {margin-bottom: 30px;}
.tagItemList .tagItemView .tagItemImage {float: none !important; margin: 0 !important;}
.tagItemList .tagItemView .tagItemImage img {width: 100% !important;}
.tagItemList .tagItemView .tasgItemHeader {margin: 0 !important;}
.tagItemList .tagItemView .tasgItemHeader .tagItemTitle {margin: 10px 0 20px !important;}

div#cmessages-container {width: 90% !important; left: 5%;}
div#cmessages-container div.message {min-width: auto;}
.calenzd_main .calendarDateLinked, .calenzd_main .calendarDate, .calenzd_main .calendarToday, .calenzd_main .calendarTodayLinked {margin-bottom: 5px;}

.virt3d_page .catItemView.groupLeading .catItemImageBlock {margin-right: 0px; float: none !important; margin-bottom: 10px;}
.virt3d_page .catItemView.groupLeading .catItemImageBlock img {width: 100%;}
.virt3d_page .catItemView.groupLeading .catItemReadMore {margin-top: 0px;}
	select#tabs_select_search {    width: 280px; padding-left: 7px; margin-bottom: 10px;}
	.search_accordeon #search {width: 258px;}
  header .ln2 nav .menu li a, header .ln2 nav .menu li .separator {padding-right: 15px; padding-left: 15px;}
	.maincontent,#sidebar {float: none;}
    #itemListPrimary .itemContainer {width: 100% !important; height: auto; margin-left: -10px;}
    .mainpage .wrapmline .mline_mr .nspArt {margin-bottom: 30px;}
    .mainpage .wrapmline .mline_mr .nspArt h4.nspHeader {width: 100%; background: none; height: auto;     padding-top: 10px;}
    .mainpage .wrapmline .mline_mr .nspArt img.nspImage, .content_bottom_block .nspArt img.nspImage{width: 100% !important; height: auto !important;}
    .nspBotInterface, .nspTopInterface {margin-right: 20px;}

    #itemListPrimary .itemContainer .catItemView,#itemListPrimary  .itemContainer .catItemTitle {height: auto; }
   /* .itemView .itemFullText img {width: 95% ; height: auto ;} */
      #itemListPrimary .itemContainer .catItemDateCreated {display: none;}
      .wrapmlineb {display: none;}
      .nbursearch .text-field{width: 83%; margin-bottom:0;}
      div.k2SearchBlock div.k2LiveSearchResults, .search_dspace .results {width:79%;}
.mainpage .currentDaypr {width: auto;}
.mainpage a.calendzdlink {margin-left: 0px;}
.mainpage .mline_mr {width: auto;}
.mainpage #slider {    height: auto !important;}
.mainpage #slider .slide {position: relative !important}

.itemFullText img {width: 100%; height: auto;}

body .wrapper .maincontent .fix_img {width: auto;}
/*best people*/     

.tabs_content.donors .cat_desc img {width: 100%;}

#best_employees_list .employee_month_block h3 {margin-bottom: 10px;}
#best_employees_list .employee_month_block img {width: 100px; height: 100px; overflow: hidden; margin: 5px 15px 10px 0;}

#best_employees_year_slider {padding: 0; background: none;}
#best_employees_year_slider .employees_block img{width: 100%; height: auto;}
#best_employees_year_slider .employees_block {float: left; padding: 5px; width: 30% !important; }
.src_choice {margin-top: 10px;}

.calend_udm {border: none;
    padding: 0;
    margin: 0;}

.pl_google_docs {height: 400px;}

p.libr_icon a {padding: 0; border: none; margin: 0 15px 20px;}

.responsive-table {
            width: 100%;
            margin-bottom: 15px;
            overflow-y: hidden;
            -ms-overflow-style: -ms-autohiding-scrollbar;
            background: #fff;
            
        }
        .responsive-table::-webkit-scrollbar {
            width: 10px;
            height: 10px;
        }

    header .ln2 nav .menu .item-187 ul.nav-child {      margin-left: -233px;    width: 340px;}
    header .ln2 nav .menu .item-192 ul.nav-child {      margin-left: -85px;  }

.service_Icon {display: none;}
.itemBody .itemImageBlock  {margin-right: 0px}
.itemBody .itemImageBlock img {width: 100% !important; height: auto !important}
a.sigProLink.fancybox-gallery, a.sigProLink.fancybox-gallery img.sigProImg {width: 140px !important; height: 125px !important;}
p.libr_icon a img {width: auto;}
}



@media (max-width: 400px){
.itemView .itemFullText table img {width: 250px;}

}


